<!DOCTYPE html>
<html>
	<head>
		<title>Group 6</title>
		
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
		
		<style>
			html,
			body,
			header,
			#intro {
				height: 100%;
			}

			#intro {
				background: url("https://www.universetoday.com/wp-content/uploads/2020/06/Starship-Super-Heavy-launch-render-May-2020-SpaceX-1-c-1536x709-1.jpg")no-repeat center center fixed;
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
				color: white;

			}
			
			#main-button{
				color: white;
			}

			#main-button:hover{
				background-color: black;
			}

			.nav-item:hover {
				background-color: black;
			}
		</style>
	</head>
	
	<body>
		<!--Main Navigation-->
		<header>

			<!--Navbar-->
			<nav class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar">

				<div class="container">

					<!-- Navbar brand -->
					<a class="navbar-brand" href="#">Launch</a>

					<!-- Collapse button -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#basicExampleNav"
						aria-controls="basicExampleNav" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>

					<!-- Collapsible content -->
					<div class="collapse navbar-collapse" id="basicExampleNav">

						<!-- Links -->
						<ul class="navbar-nav mr-auto smooth-scroll">
							<li class="nav-item">
								<a class="nav-link" href="#intro">Home</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#roles">Roles</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="#paths">Paths</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href='inventory.html'>Examples</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="https://www.spacex.com/">SpaceX</a>
							</li>
						</ul>
						<!-- Links -->

						<!-- Social Icon  -->
						<ul class="navbar-nav nav-flex-icons">
							<li class="nav-item">
								<a class="nav-link"><i class="fab fa-facebook"></i></a>
							</li>
							<li class="nav-item">
								<a class="nav-link"><i class="fab fa-twitter"></i></a>
							</li>
							<li class="nav-item">
								<a class="nav-link"><i class="fab fa-instagram"></i></a>
							</li>
						</ul>
					</div>
					<!-- Collapsible content -->

				</div>

			</nav>
			<!--/.Navbar-->

			<!--Mask-->
			<div id="intro" class="view">

				<div class="mask rgba-black-strong">

					<div class="container-fluid d-flex align-items-center justify-content-center h-100">

						<div class="row d-flex justify-content-center text-center">

							<div class="col-md-10">

								<!-- Heading -->
								<h2 class="display-4 font-weight-bold white-text pt-5 mb-2">Launch Server Docs</h2>

								<!-- Divider -->
								<hr class="hr-light">

								<!-- Description -->
								<h4 class="white-text my-4">Documentation for Andrew's server project!</h4>
								<button type="button" id="main-button" class="btn btn-outline-white" onclick="window.location.href='#roles'">Check It Out!<i class="fa fa-book ml-2"></i></button>

							</div>

						</div>

					</div>

				</div>

			</div>
			<!--/.Mask-->

		</header>
		<!--Main Navigation-->

		<!--Main layout-->
		<main class="mt-5">
			<div class="container">

				<!--Section: Best Features-->
				<section id="roles" class="text-center">

					<!-- Heading -->
					<h2 class="mb-5 font-weight-bold">Market Items</h2>

					<!--Grid row-->
					<div class="row d-flex justify-content-center mb-4">

						<!--Grid column-->
						<div class="col-md-8">

							<!-- Description -->
							<p class="grey-text">Full-Stack Java/Azure Batch</p>

						</div>
						<!--Grid column-->

					</div>
					<!--Grid row-->

					<!--Grid row-->
					<div class="row">

						<!--Grid column-->
						<div class="col-md-4 mb-5">
							<i class="fa fa-camera-retro fa-4x orange-text"></i>
							<h4 class="my-4 font-weight-bold">Items</h4>
							<p class="grey-text">Here is the list of items.</p>
						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-md-4 mb-1">
							<i class="fa fa-heart fa-4x orange-text"></i>
							<h4 class="my-4 font-weight-bold">Departments</h4>
							<p class="grey-text">Here is the list of departments.</p>
						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-md-4 mb-1">
							<i class="fa fa-bicycle fa-4x orange-text"></i>
							<h4 class="my-4 font-weight-bold">Department Goals</h4>
							<p class="grey-text">Here are the department goals.</p>
						</div>
						<!--Grid column-->

					</div>
					<!--Grid row-->

				</section>
				<!--Section: Best Features-->

				<hr class="my-5">

				<!--Section: Examples-->
				<section id="paths" class="text-center">

					<!-- Heading -->
					<h2 class="mb-5 font-weight-bold">Our Market!</h2>

					<!--Grid row-->
					<div class="row">

						<!--Grid column-->
						<div class="col-lg-4 col-md-12 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://www.lynchburgparksandrec.com/wp-content/uploads/2018/04/926586802.jpg" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Camping</h4>
							<p class="grey-text">Wide variety of camping and outdoor gear!
							</p>

						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-lg-4 col-md-6 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://keyassets.timeincuk.net/inspirewp/live/wp-content/uploads/sites/2/2016/12/Dan-Baines-cornering-bike-handling-Gabba-wet-rain-winter.jpg" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Cycling</h4>
							<p class="grey-text">Everything you need to start peddaling towards your future!</p>

						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-lg-4 col-md-6 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://fh-sites.imgix.net/sites/3454/2017/09/18184831/THE-5-BEST-WATER-ACTIVITIES-IN-COSTA-RICA.jpg" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Water Sports</h4>
							<p class="grey-text">All the prep you need for an ocean adventure!</p>

						</div>
						<!--Grid column-->

					</div>
					<!--Grid row-->

					<!--Grid row-->
					<div class="row">

						<!--Grid column-->
						<div class="col-lg-4 col-md-12 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://www.proflowms.com/images/proflowms-bg-cta1.jpg" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Motor Sports</h4>
							<p class="grey-text">Rip and tear through the competition with our high-class equipment!</p>

						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-lg-4 col-md-6 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://www.performancehealth.com/media/amasty/blog/shutterstock_721038790_1_.jpg" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Accessories</h4>
							<p class="grey-text">Extra style to show off your skills!</p>

						</div>
						<!--Grid column-->

						<!--Grid column-->
						<div class="col-lg-4 col-md-6 mb-4">

							<div class="view overlay z-depth-1-half">
								<img src="https://techcrunch.com/wp-content/uploads/2020/03/GettyImages-153320573.jpg?w=724" class="img-fluid" alt="">
								<div class="mask rgba-white-slight"></div>
							</div>

							<h4 class="my-4 font-weight-bold">Energy</h4>
							<p class="grey-text">Beverages, food, whatever you need to stay energized through the day!</p>

						</div>
						<!--Grid column-->

					</div>
					<!--Grid row-->

				</section>
				<!--Section: Examples-->

			</div>
		</main>
		<!--Main layout-->
		
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
		
	</body>
</html>